<?php
/*
  $Id: advanced_search.php,v 1.15 2003/07/08 16:45:35 dgw_ Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

//define('HEADING_TITLE', 'Cancel Email');
define('HEADING_TITLE', 'Unsubscribe E-mail List');
define('TEXT_PLEASEFILL','If you would like to be removed from the ' . WWW_DOMAIN_COM . ' e-mail list, please fill out your email adress. We sincerely apologize for any inconvenience or disruption this email may have caused and we will do everything within our power to see that our company  does not contact you again, unless you specifically request otherwise.');
define('TEXT_PLEASEREASON','We are very sorry to lose you as subscriber. To better understand how we failed to meet your needs, we ask that you please  write us a short note with your reason so that we can improve our e-mail content, website and service in the future.');
define('TEXT_EMAILADDRESS','E-mail Address');
define('TEXT_REASON','Reason');
define('TEXT_ERROR_NO','We can not find the email address in our database.');
define('TEXT_ERROR_WRONG','Wrong email address!Please enter your correct email address!');

define('TEXT_SUCCESS', 'Unsubscribe success!');
define('TEXT_OPTIONAL', 'Optional');
?>
